/*Hintergrund der Menüleiste = rosagrau*/
#menu { width: 100%; background: #B99BA4; float: left; } 

#menu ul { list-style: none; margin: 0; padding: 0; width: 80px; float: left; } 

/*xx*/
#menu a, #menu h2 
  { font: bold 11px/16px arial, helvetica, sans-serif; 
  display: block; border-width: 1px; border-style: solid; 
  border-color: #ccc #888 #555 #bbb; 
  margin: 0; padding: 2px 3px; } 

/*Formatierung der einzelnen Felder 1. Ebene-Schrift=dunkel, Hintergrund rosagrau*/
#menu h2 { color: #333333; background: #B99BA4; text-transform: uppercase; } 

/*Formatierung der einzelnen Felder 2. Ebene-Schrift=dunkel, Hintergrund rosagrau*/
#menu a { color: #333333; background: #B99BA4; text-decoration: none; }

/*Formatierung der einzelnen Felder 2. Ebene bei Besuch- Schrift=rosagrau, Hintergrund hellgrau*/
#menu a:hover { color: #B99BA4; background: #efefef; }

#menu li {position: relative;} 

#menu ul ul { position: absolute; z-index: 500; }

#menu ul ul ul { position: absolute; top: 0; left: 100%; } 

div#menu ul ul,
div#menu ul li:hover ul ul, 
div#menu ul ul li:hover ul ul 
  {display: none;} 

div#menu ul li:hover ul, 
div#menu ul ul li:hover ul, 
div#menu ul ul ul li:hover ul 
  {display: block;} <style type="text/css">


</style>